Package jasper 1.900.5-1 (i686) already flagged

jasper has already been flagged out-of-date.

You can return to the package details page for jasper.